.main-title .custom-admin-notes {
    width: 78%;
    margin-right: 5px;
    padding: 3px 4px;

    font-size: 12px;
    line-height: 14px;

    resize: none;
    overflow-y: hidden;

    transition: height 0.15s ease;

    box-sizing: border-box;
    vertical-align: middle;
}
.main-title .custom-admin-notes.saved {
    color: #555;
}
.custom-admin-notes-container {
    position: fixed;
    z-index: 101;
    bottom: 0;
    background-color: #ccc;
    max-width: 1136px;
    width: calc(100% - 104px);
    padding: 10px 12px;
}

.b-icon__notice {
    background-position: -316px -79px;
    width: 16px;
    height: 14px;
}